<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW6</title>
    <script src="/index.js" defer></script>
  </head>
  <body>
    <button>Я тебе знайду по IP</button>
    
  </body>
</html>
